@charset "utf-8";
.wrapnav {
	float: left;
	width: 200px;
	height: 500px;
}
.menuler {
	float: right;
	width: 750px;
}
.wrap_nav_and_menu {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}


.nav {
	width: 150px;
	display: inline-block;
}

.nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}


.nav li {
	display: list-item;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.nav a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	width: 150px;
	float: left;
	text-align: left;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: rgb(153,153,153);
	margin-bottom: 5px;
	padding: 10px;
	background-color: rgba(0,0,0,1);
	border-radius: 5px;
}

.nav a:hover {
	background-color: rgb(102,102,102);
	text-align: left;
	color: rgb(255,255,255);
	border-right-width: 15px;


}
.menuler p {
	font-family: "TR Avalon";
	color: rgba(0,0,0,1);
	margin-bottom: 20px;
}
.menuler h1 {
	font-family: "TR Avalon";
	margin-bottom: 20px;
}
.menuler ul li {
	font-family: "TR Avalon";
	color: rgba(0,0,0,1);
	margin-left: 30px;
}
